﻿/* HELPERS */
.pull-right {
    float: right;
}

.accent {
    color: #6ce;
}


.fade {
    transition: all 0.25s;
    opacity: 0;
    transform: translate(0,50px);
}

    .fade.in {
        opacity: 1;
        transform: translate(0,0);
    }


.form-control {
    background-image: linear-gradient(0deg,#2196f3 2px,rgba(0,150,136,0) 0),linear-gradient(0deg,rgba(0,0,0,.26) 1px,transparent 0) !important;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
   input.form-control {
        border-bottom: 1px solid #CCC;
   }
}


span[title] {
    border-bottom: 1px dashed;
    cursor: help;
}


/* LAYOUT */
html {
    background: #f5f5f5;
}

body {
    margin-right: auto;
    width: 95%;
    margin-left: auto;
    max-width: 1400px;
    box-shadow: 0px 0px 20px rgba(0,0,0,0.1);
    -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
    -o-box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
    background-color: white;
    position: relative;
}

section.page {
    padding: 20px;
    min-height: 550px;
}




form .btn {
    min-width: 250px;    
}

.btn-outline-primary.custom-file-control:before, .btn.btn-outline-primary {
    background-color: #FFF;
}



/* HEADER */
header {
    background-color: #002F5F;
    background-repeat: no-repeat;
    background-position: right;
    background-image: url('../img/header.png');
    min-height: 120px;
}

@media only screen and (max-width: 1200px) {
    header {
        background-image: none;
    }
}







@media only screen and (max-width: 640px) {

    body {
        width: 100%;
    }

}



/* CHECK BOXES */
input[type=checkbox].css-checkbox {
    position: absolute;
    z-index: -1000;
    left: -1000px;
    overflow: hidden;
    clip: rect(0 0 0 0);
    height: 1px;
    width: 1px;
    margin: -1px;
    padding: 0;
    border: 0;
}

    input[type=checkbox].css-checkbox + label.css-label {
        padding-left: 35px;
        height: 30px;
        display: inline-block;
        line-height: 30px;
        background-repeat: no-repeat;
        background-position: 0 0;
        font-size: 30px;
        vertical-align: middle;
        cursor: pointer;
    }

    .not_available label.css-label {
        cursor: default !important;
        opacity: 0.5;
    }
    input[type=checkbox].css-checkbox:checked + label.css-label {
        background-position: 0 -30px;
    }

label.css-label {
    background-image: url(../img/checkbox.png);
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}